Subject: Trainer Candidate - Nitin Mogha
From: Nitin Mogha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 03:44:10 -0500

| | Tech Support Test

Name | Nitin Mogha
E-mail | [email-masked]
Phone Number | (91) 9873305618
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shahdara Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Blackberrys | Sr.Executive | 30-05-2020 |
Previous Employer 2 | Jubilant food works | Executive | 12-01-2017 |

If Selected, how much time do you need to join? | Join immediately
Please briefly describe your work experience specifically in training? | I was handling the project of POS rollout in blackberry stores pan India, where implementation of the software as well as software related training to ASM and RM along with store staff.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To first understand the situation and the language spoken in different states, and to get them better understanding of the software.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Service we as a customer needs will surely help to understand and the bond between them is great customer service.
What according to you makes you a good candidate for this position? | I have experienced it during my project handling.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |